P { margin: 0; text-align: left; }

.bladtitel /* bordeaux-rood groot Helvetica, gecentreerd */
{
	font:		normal 16px Arial, helvetica, sans-serif;
	color:		#800000;
	text-align:	center;
}
A.verwijstitel {
	font:		bold 13px Arial, helvetica, sans-serif;
	color:		#008000;
	text-decoration:none;
}
A.verwijstitel:hover {
	font:		bold 13px Arial, helvetica, sans-serif;
	color:		#FFFFCC;
	background-color: #669933;
	text-decoration:  none;
}
.verwijsaccent {
	font-weight:	bold;
	color:		#993333;
	text-decoration: none;
}
A.verwijsaccent:hover {
	color:		#FFFFFF;
	background-color: #990033;
	text-decoration: none;
}
.kop-rechts
{
	font:		bold 13px Arial, helvetica, sans-serif;
	color:		#008000;
	text-align:	right;
	margin:		5px;
}
.kop-groen
{
	font:		bold 13px Arial, helvetica, sans-serif;
	color:		#008000;
	margin-left:	10px;
	margin-right:	10px;
	margin-top:	5px;
	margin-bottom:	5px;
}
.tekst  /* normale tekst */
{
	font:		normal 12px Arial, helvetica, sans-serif;
	margin-left:	10px;
	margin-right:	10px;
	margin-top:	5px;
	margin-bottom:	5px;
}
.vetgroen
{
	font-weight:	bold;
	color:		#008000;
	margin-bottom:	5px;
}
.uitleg  /* normale tekst met iets vergrote rechtermarge */
{
	font:		normal 12px Arial, helvetica, sans-serif;
	text-align:	justify;
	margin-left:	10px;
	margin-right:	25px;
	margin-top:	5px;
	margin-bottom:	5px;
}
.tekst-br /* idem bordeaux-rood of "kastanjebruin" */
{
	font:		normal 12px Arial, helvetica, sans-serif;
	color:		#800000;
	margin-left:	10px;
	margin-right:	10px;
	margin-top:	5px;
	margin-bottom:	5px;
}
.bijschrift /* bijschrift in klein verdana, bordeaux-rood */
{
	font:		normal 11px Verdana, "DejaVu Sans", helvetica, sans-serif;
	color:		#800000;
}
.kopje /* turquoise cursief Arial */
{
	font:		bold italic 12px Verdana, "DejaVu Sans", helvetica, sans-serif;
	color:		#008080;
	text-align:	center;
	margin-left:	0px;
	margin-right:	0px;
	margin-top:	5px;
	margin-bottom:	5px;
}
.comment /* opmerkingen of bijschriften in klein Verdana font */
{
	font:		normal 11px/15px Verdana, "DejaVu Sans", helvetica, sans-serif;
	color:		#606060;
	text-align:	center;
}
.titelbalk
{
	background:	#800000;
	color:		#FFFF00;
}
.titel
{
	font:		bold 13px Arial, helvetica, sans-serif;
	margin-left:	10px;
	margin-right:	10px;
	margin-top:	3px;
	margin-bottom:	3px;
}
.kvg { }    /* kvg = klik voor groot (vergrootglascursor) */
.kvg:hover  { cursor: url(afb/viewmag.cur), pointer; }
.kvg2 { }   /* tweede versie ivm foutieve interpretatie door ie */
.kvg2:hover { cursor: url(../afb/viewmag.cur), url(afb/viewmag.cur), pointer; }

.fotokader
{
	background-color: #99BBAA;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
	border-width: 1px;
}

/* pagina-eigenschappen */

BODY
{
	background:	#91BFE7 url(PICT5380.JPG) fixed;
	margin:		0px;
	padding:	0px;
}
.gestreept {}

/* kleuren en achtergronden */
.zachtgeel
{
	background:	#FFFFCC;
}
.taupe
{
	background:	#FFCC66;
}
.turquoise
{
	background:	#BDD6C6;
}
.zalm
{
	background:	#FCDEBC;
}
.donkerrood
{
	background:	#660000;
}
.grijsgestreept
{
	background:	#FFFFCC url(arcering.gif);
}
.balk10
{
	background:	#FFFFCC url(arcering.gif); height: 10px;
}
.balk13
{
	background:	#FFFFCC url(arcering.gif); height: 13px;
}
.balk16
{
	background:	#FFFFCC url(arcering.gif); height: 16px;
}
transparant
{
	background:	transparent;
}
